<?php
/**
 * Created by JetBrains PhpStorm.
 * User: yzxh24
 * Date: 11-10-12
 * Time: 下午1:48
 * To change this template use File | Settings | File Templates.
 */
class DeleteImageAction extends BaseAction
{
    public function run()
    {
        $fid = Yii::app()->request->getQuery('id');
        $cpic = SoftCpic::model()->findByPk($fid);
        $cpic->delete();
    }
}
